.module_link_teaser {
	padding: 17.5px 0
}

.module_link_teaser .headline {
	font-size: 26px;
}

.module_link_teaser .links a:before {
	content: "";
	background-image: url("/typo3conf/ext/ne_distribution/Resources/Public/Images/arrow-right.png");
	display: inline-block;
	width: 13px;
	height: 10px;
	margin-right: 10px;
}

.module_link_teaser .links a.external:before {
	background-image: url("/typo3conf/ext/ne_distribution/Resources/Public/Images/arrow-diagonal.png");
	height: 11px;
	width: 11px;
	background-size: cover;
	background-repeat: no-repeat;
}

.module_link_teaser .links a {
	line-height: 28px;
	color: #333;
	transition: color 0.6s ease-in-out;
	-moz-transition: color 0.6s ease-in-out;
	-ms-transition: color 0.6s ease-in-out;
	-webkit-transition: color 0.6s ease-in-out;
}


.module_link_teaser .links .hovered a {
	color: #2eacdc;
	text-decoration: none;
	transition: color 0.6s ease-in-out;
	-moz-transition: color 0.6s ease-in-out;
	-ms-transition: color 0.6s ease-in-out;
	-webkit-transition: color 0.6s ease-in-out;
}

.module_link_teaser .links a:hover,
.module_link_teaser .links a.hovered,
.module_link_teaser .links a:focus {
	text-decoration: none;
}

@media (min-width: 992px) {
	.module_link_teaser {
		padding: 40px 0;
	}
}